2018-06-18 05:44 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000430Kali Linux[All Projects] General Bugpublic2015-08-18 12:46
ReporterNetSecNow 
Assigned Todookie 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version1.0.6 
Summary0000430: OpenVAS GreenBone Security Assistant (webUI)
DescriptionOpenVAS 6 and Greenbone Security Assistant is unable to create pdf reports. The PDF size is 0.
Steps To ReproducePerform a scan in OpenVAS Greenbone WebUI and try to export report as pdf.
Additional InformationThe fix is to apt-get install texlive-latex-extra

This package should be included to allow for pdf report creation.
Attached Files

-Relationships
+Relationships

-Notes

~0001115

dookie (administrator)

After this operation, 690 MB of additional disk space will be used.

This isn't good. We'll need to find out what package(s) out of the 17 that are installed by this package are actually needed.

~0001121

dookie (administrator)

After many reverts and trying a smaller subset of packages, there's no way but to install texlive-latex-extra so it has been added in greenbone-security-assistant_4.0.0-0kali2.
PDF reports are working now and the new package will be in the repos soon.

Thanks for the report.
+Notes

-Issue History
Date Modified Username Field Change
2013-07-01 16:40 NetSecNow New Issue
2013-12-02 20:23 dookie Note Added: 0001115
2013-12-03 17:40 dookie Note Added: 0001121
2013-12-03 17:40 dookie Status new => resolved
2013-12-03 17:40 dookie Fixed in Version => 1.0.6
2013-12-03 17:40 dookie Resolution open => fixed
2013-12-03 17:40 dookie Assigned To => dookie
2015-08-18 12:46 g0tmi1k Priority immediate => normal
+Issue History